Subject: bug#32693: closed (Re: [bug#32693] Adding the GNU D compiler to Guix (WIP))

From: [email-masked] (GNU bug Tracking System)
Date: Mon, 13 Sep 2021 08:14:02 +0000

Your bug report

#32693: Adding the GNU D compiler to Guix (WIP)

which was filed against the guix-patches package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
32693: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=32693
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: [bug#32693] Adding the GNU D compiler to Guix (WIP)
From: Sarah Morgensen <[email-masked]>
To: Pjotr Prins <[email-masked]>
Cc: [email-masked]
Date: Mon, 13 Sep 2021 01:13:11 -0700
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello Pjotr,

Pjotr Prins <[email-masked]> writes:

> I have started work on adding the GNU D compiler to Guix. 

GDC was added some time ago in #42196 and #42197, so I'm closing this
old issue.

--
Sarah

Subject: Adding the GNU D compiler to Guix (WIP)
From: Pjotr Prins <[email-masked]>
To: [email-masked]
Date: Tue, 11 Sep 2018 09:05:38 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

I have started work on adding the GNU D compiler to Guix.